SenseSmartRegion - Feature #58

Backlog # 39 (In Progress): How do we go on regarding AR?

Check if we can find thesis workers at "Interaction & Design" in Umea
12/15/2017 02:45 PM - Leif Haggmark

Status: Closed Start date: 12/08/2017
Priority: Normal Due date: 01/23/2018
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/10/2018 04:18 PM - Leif Haggmark

- Status changed from New to In Progress

#2 - 01/29/2018 03:30 PM - Leif Haggmark
- Sprint changed from Sprint 19 to Sprint 20

#3 - 01/29/2018 03:52 PM - Leif Haggmark

- Status changed from In Progress to Closed
